.container_catalogo{ width:100%; display:block; clear:both;}
.navegador{ width:245px; height:auto; overflow:hidden;}
.navegador li a{color: #FFFFFF; display: block; font-weight: normal; padding: 10px 0 0 30px; width: 215px;}
.navegador li a:hover{ color:#26618c; font-weight:normal;}
.subnavegador{ width:245px;}
.subnavegador li{ background:url(../img/general/back_sub.jpg) repeat-y left top;}
.subnavegador li a{ color:#548fb9; height:25px; width:194px; padding-left:12px!important; margin-left:18px;}
.subnavegador li a:hover{ text-decoration:underline; color:#3b6a90; font-weight:normal;}
.borderSup{ border-top:1px solid #c0d6e4;}
.cont_iz{ width:245px; height:auto; overflow:hidden; float:left;}
.registro{ background:url(../img/productos_servicios/catalogo/back_registro.png) no-repeat left top; width:245px; height:184px; padding-top:14px; margin:22px 0 0 0;}
.registro h2{ font-size:12px; font-weight:bold; color:#000; padding:0 0 8px 21px;}
.item_reg{ width:202px; height:auto; overflow:hidden; padding:5px 0 5px 20px; float:left;}
.item_reg label{ color:#666666; height:auto; overflow:hidden; padding-bottom:3px; float:left; font-size:12px;}
.item_reg input{ width:190px; padding:3px 5px; border:1px solid #c5c5c6; color:#999999;}
.item2_reg{ width:202px; height:auto; overflow:hidden; padding:5px 0 0 20px; float:left;}
.item2_reg a{ color:#67abdd; font-size:12px; float:left; padding-top:5px;}
.item2_reg a:hover{ text-decoration:underline;}
.item2_reg input{ background:url(../img/productos_servicios/catalogo/btn_iniciar_sesion.png) no-repeat 0px 0px; width:80px; height:24px; border:none; cursor:pointer; float:right;}
.item2_reg input:hover{ background:url(../img/productos_servicios/catalogo/btn_iniciar_sesion.png) no-repeat 0px -24px;}
.cont_de{ width:635px; height:auto; overflow:hidden; float:right;}
.welcome{ width:290px; height:auto; padding-right:4px; position:relative;}
.welcome span{ font-size:12px; font-weight:bold; color:#1975a3; float:left; padding-top:5px; padding-right:8px;}
.identificador{ float:right; width:210px; height:auto; overflow:hidden; position:relative; z-index:10; font-size:10px}
.id_iz{ width:6px; height:25px; background:url(../img/productos_servicios/catalogo/id_iz.png) no-repeat left top; float:left;}
.id_centro{ width:170px; height:21px; padding:4px 0 0 7px; background:url(../img/productos_servicios/catalogo/id_cen.png) repeat-x left top; float:left; color:#FFF;}
.id_de{ width:27px; height:25px; background:url(../img/productos_servicios/catalogo/id_de.png) no-repeat left top; float:left; cursor:pointer;}
.des_id{ position:absolute; top:15px; right:4px; width:200px; height:auto; overflow:hidden; background:url(../img/productos_servicios/catalogo/b_des_id.png) repeat left top; z-index:2; padding:22px 0 3px 10px;}
.des_id a{ color:#FFF; padding-bottom:6px; display:block;}
.des_id a:hover{ text-decoration:underline;}
.de_1{ width:348px; height:auto; overflow:hidden; float:left;}
.lupa{ background:url(../img/productos_servicios/catalogo/lupa.jpg) no-repeat left top; width:26px; height:22px; display:block; position:absolute; top: 20px; right:20px; z-index:1;}
.cont_des{ background:url(../img/productos_servicios/catalogo/des_bottom.jpg) no-repeat left bottom; padding-bottom:13px; width:348px; height:auto; overflow:hidden; float:left; margin-top:16px;}
.des_inf_c{ width:312px; height:auto; overflow:hidden; background:url(../img/productos_servicios/catalogo/des_top.jpg) no-repeat left top;  padding:13px 19px 10px 16px;}
.des_inf_c h3{ font-size:14px; color:#506d9a; font-weight:normal;}
.des_inf_c p{ color:#565656; text-align:justify;}
.de_2{ width:273px; height:auto; overflow:hidden; float:right;}
.btn_sup_det{ width:100%; height:auto; overflow:hidden; padding-bottom:12px;}
.btn_sol{ background:url(../img/productos_servicios/catalogo/btn_solicitar.jpg) no-repeat 0px -35px; width:160px; height:34px; display:block;}
.btn_gal{ background:url(../img/productos_servicios/catalogo/btn_galeria.jpg) no-repeat 0px -35px; width:98px; height:34px; display:block;}
.btn_sol:hover{ background:url(../img/productos_servicios/catalogo/btn_solicitar.jpg) no-repeat 0px 0px;}
.btn_gal:hover{ background:url(../img/productos_servicios/catalogo/btn_galeria.jpg) no-repeat 0px 0px;}
.datos_especificos{ background:url(../img/productos_servicios/catalogo/cap_sup.jpg) no-repeat 0px 0px #eaeaea;;}
.cont_des_esp{ padding:25px 24px; height:auto; overflow:hidden;}
.cont_des_esp h2{ color:#506d9a; font-size:12px; font-weight:normal; padding-bottom:12px;}
.cont_des_esp h3{ color:#535353; font-size:12px; font-weight:bold;}
.cont_des_esp p{ color:#535353; text-align:justify; padding-bottom:12px; display:block; font-size: 11px;}
.cont_des_esp a{display:block; margin:10px auto 0 auto;}
.btn_des{background:url(../img/productos_servicios/catalogo/btn_descargar.jpg) no-repeat 0px 0px; width:192px; height:29px;}
.btn_des:hover{background:url(../img/productos_servicios/catalogo/btn_descargar.jpg) no-repeat 0px -30px;}
.cap_inf{ background:url(../img/productos_servicios/catalogo/cap_inf.jpg) no-repeat 0px 0px; width:100%; height:4px; float:left;}

.cont_prod{ width:100%; height:auto; overflow:hidden; clear:both; padding-bottom:13px; padding-top:10px;}
.i_prod{ width:186px; height:auto; overflow:hidden;background:url(../img/productos_servicios/catalogo/b_item_cBottom.jpg) no-repeat left bottom; float:left; margin-top:20px; margin-right:25px;}
.bottom_iprod{ width:166px; height:auto; overflow:hidden;  background:url(../img/productos_servicios/catalogo/b_item_cTop.jpg) no-repeat left top; padding:17px 0 0 20px; /*min-height:310px;*/}
.bottom_iprod h3{ font-size:12px; font-weight:normal; padding:5px 0 10px 0;}
.bottom_iprod h3 a{ color:#66a5d3;}
.bottom_iprod h3 a:hover{ text-decoration:underline;}
.bottom_iprod p{color:#a6a6a6; font-size:9px; padding-bottom:2px; display:block;}
.img_prod{ border:1px solid #d6e4ed; width:141px; height:141px; display:block;}
.inf_i_prod{ width:145px; height:auto; overflow:hidden; padding:10px 0 20px;}
.red_i_prod{ float:left; width:55px; height:auto; overflow:hidden;}
.red_i_prod a{ margin-right:5px; float:left;}
.ver_det{ float:right; font-size:11px; color:#5ba7c7; padding-top:6px;}
.ver_det:hover{ text-decoration:underline;}
.numeracion{ height:auto; overflow:hidden; text-align:right;}
.numeracion span{ font-size:18px; color:#a1a1a1; padding:0 2px;}
.numeracion a{ font-size:12px; color:#a1a1a1; padding:0 2px;}
.numeracion a:hover{ color:#575757;}
.active_num{ color:#575757!important;}
.numeracion input{ background:none; border:none; width:17px; font-size:14px; text-align:center; font-size:18px; color:#a1a1a1;}

.ord_time{ color:#497eae; font-weight:bold; padding:8px 0 0 42px; float:left;}
.ord_sup{ width:100%; height:auto; overflow:hidden; position:relative; padding:25px 0; clear:both;}
.info_resumen{ width:87px; height:auto; overflow:hidden; padding:20px; position:absolute; bottom:30px; right:0px; background:url(../img/productos_servicios/orden_compra/back_resumen.jpg) no-repeat left top; color:#FFF; text-align:center;}
.par{ color:#5683ab; width:200px; text-align:left; float:left;}
.impar{ color:#6e6e6e; width:175px; text-align:right; padding:0 15px 0 0; float:left;}
.ord_sup_info{ width:100%; height:auto; overflow:hidden;}
.item_ord_sup{ width:100%; height:auto; overflow:hidden; padding-bottom:5px;}
.ord_desc{ width:100%; height:auto; overflow:hidden;}
.head_desc{ width:635px; height:auto; overflow:hidden; background:url(../img/productos_servicios/orden_compra/back_menu_orden.png) no-repeat left top;}
.head_desc h3{ float:left; font-size:13px; font-weight:bold; color:#fff; padding:9px 0px; background:url(../img/productos_servicios/orden_compra/line_orden.jpg) no-repeat right top; text-align:center;}
.cont_desc{ padding:4px 0; width:100%; height:auto; overflow:hidden;} 
.total_desc{ background:#85acdb; width:100%; height:auto; overflow:hidden;}
.total_desc span{ width:102px; height:auto; overflow:hidden; padding:10px 12px; color:#fff; float:right; text-align:center;}
.item_desc{ width:100%; height:auto; overflow:hidden; background:url(../img/productos_servicios/orden_compra/line_inf.jpg) no-repeat left bottom;}
.item_desc h4{ float:left; text-align:center; padding:40px 0; font-size:12px; font-weight:normal;}
.i_img_ord{ width:105px; height:auto; overflow:hidden; padding:8px;}
.r1{ width:129px!important;}
.r2{ width:120px!important;}
.r3{ width:147px!important;}
.r4{ width:112px!important;}
.r5{ width:126px!important;}
.regresar{ width:100%; height:auto; overflow:hidden; padding:20px 0 0 0; text-align:center;}
.regresar a{ color:#6d6d6d;}
.regresar a:hover{ color:#85acdb;}
.b_item{background:url(../img/productos_servicios/orden_compra/line_inf.jpg) repeat-y left top;}
.error{ width:202px; height:auto; padding:5px 0 0 20px; float:left; color:#990000;text-align: center;}